/********** Template CSS **********/
:root {
    --primary: #7c39c9;
    --secondary: #271319;
    --light: #F7F8FC;
    --dark: #111111;
    --violet:#c31e2a ;
}
.color_1{
    color: var(--secondary);
}
.color_2{
    color: var(--violet);
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}
p{
    
    font-size: 17px;
    text-align: justify;
    font-family: unset;
}


.treatment-sprit li:not(:last-child) {
    margin-right: 10px;
}

.tratment-icon {
    width: 80px;
    height: 100px;
    margin: 0 auto;
    background: url(../img/sprit.png) no-repeat;
    transition: all ease-in-out .4s;
}
.laser-hair-icon {
    background-position-x: -570px;
    width: 90px;
}
.bridal-icon {
    background-position-x: -570px;
    width: 90px;
}
.bbl-icon {
    background-position-x: -190px;
    width: 90px;
}
.antiaging-icon {
    background-position-x: -383px;
    width: 90px;
}
.acne-scar-icon {
    background-position-x: -760px;
    width: 90px;
}
.tratment-icon.zein-icon {
    background-position-x: -1325px;
    width: 90px;
}
.pigmentation-icon {
    background-position-x: -945px;
    width: 90px;
}
.active-acne-icon {
    background-position-x: -1142px;
    width: 90px;
}

.tratment-icon:hover {
    background-position-y: -120px;
}
.treatment-box-small p{
   text-align: center;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.bg-icon {
    /* background: url(../img/bg-icon.png) center center repeat; */
    background-size: contain;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/

.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-outline-primary:hover,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn-square {
  
    width: 25px;
    color: var(--violet);
    height: 25px;
    /* border: 2px solid #e325bc33; */
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    border-bottom: 1px solid rgba(0, 0, 0, .07);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    padding: 25px 15px;
    color: #555555;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--dark);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: #FFFFFF;
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .treatment__text p
    {
      /* height: 158px; */
    padding: 0px 20px;
    }
    .treatment__img img{
        height: 200px;
        z-index: 999;
        /* height: 101px; */
    }
    .treatment__img{
      z-index: 999;
    }
    .treatment__text h4 a{
      color: #111111 !important;
    }
    .treatment__box:hover .treatment__text h4, .treatment__box:hover .treatment__text p {
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
        color: #fff;
      }
    .treatment__box:hover .treatment__text h4 a{
      color: var(--light) !important;
    }
    .treatment__box .treatment__text p {
        padding-left: 0%;
      font-size: 14px;
      line-height: 2;
      /* color: white; */
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s;
    }
    .treatment__box-4::before {
      display: none;
    }
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: start;
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
    border-radius: 3rem;
}

@media (min-width: 768px) {
    .card_main1{
        width: 200px;
        height: 20px;
    }
    .shape-1{    position: absolute !important;
        top: 0;
        z-index: 999 !important;}
    .movebounce-03{-webkit-animation:movebounce5 3.0s linear infinite;animation:movebounce5 3.0s linear infinite}@-webkit-keyframes movebounce5{0%{-webkit-transform:translateY(0px);transform:translateY(0px)}50%{-webkit-transform:translateY(30px);transform:translateY(30px)}100%{-webkit-transform:translateY(0px);transform:translateY(0px)}}@keyframes movebounce5{0%{-webkit-transform:translateY(0px);transform:translateY(0px)}50%{-webkit-transform:translateY(30px);transform:translateY(30px)}100%{-webkit-transform:translateY(0px);transform:translateY(0px)}}
}
@media (max-width: 768px) {
    .shape-1{       position: absolute !important;
        top: 113px;
        left: -4%;
        z-index: 999 !important;}
    .movebounce-03{-webkit-animation:movebounce5 3.0s linear infinite;animation:movebounce5 3.0s linear infinite}@-webkit-keyframes movebounce5{0%{-webkit-transform:translateY(0px);transform:translateY(0px)}50%{-webkit-transform:translateY(30px);transform:translateY(30px)}100%{-webkit-transform:translateY(0px);transform:translateY(0px)}}@keyframes movebounce5{0%{-webkit-transform:translateY(0px);transform:translateY(0px)}50%{-webkit-transform:translateY(30px);transform:translateY(30px)}100%{-webkit-transform:translateY(0px);transform:translateY(0px)}}
  
.treatment__img img {
    width: 131px;
    z-index: 999;
    height: 132px;
}
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    padding-top: 12rem;
    padding-bottom: 6rem;
    background: url(../img/carousel-1.jpg) top right no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


/*** Section Header ***/
.section-header {
    position: relative;
    padding-top: 25px;
}

.section-header::before {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: var(--primary);
}
.bg_1{
    background: linear-gradient(to left, #418cfb, #f1f1f1);

}

/* .section-header::after {
    position: absolute;
    content: "";
    width: 90px;
    height: 2px;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--secondary);
} */

.section-header.text-start::before,
.section-header.text-start::after {
    left: 0;
    transform: translateX(0);
}

.slides{
    margin-top: 9%;
}

/*** About ***/
.about-img img {
    position: relative;
    z-index: 2;
}

.about-img::before {
    position: absolute;
    content: "";
    top: 0;
    left: -50%;
    width: 100%;
    height: 100%;
    background-image: -webkit-repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-image: -moz-repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-image: -ms-repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-image: -o-repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-image: repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-size: 20px 20px;
    transform: skew(20deg);
    z-index: 1;
}


/*** Product ***/
.nav-pills .nav-item .btn {
    color: var(--dark);
}

.nav-pills .nav-item .btn:hover,
.nav-pills .nav-item .btn.active {
    color: #FFFFFF;
}

.product-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.product-item img {
    transition: .5s;
}

.product-item:hover img {
    transform: scale(1.1);
}

.product-item small a:hover {
    color: var(--primary) !important;
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item img {
    width: 60px;
    height: 60px;
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-item.center .testimonial-item i {
    color: var(--secondary) !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--dark);
    border: 2px solid var(--primary);
    border-radius: 50px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
}

.card_main h6{
color: var(--primary);
}
.card_main h5{
color: var(--violet);
}

.card_main img{
    
    width: 92px;
    height: 92px;
}
.border_bottom{
    border-bottom: 2px solid #060606;
}
.border_bottom1{
    border-bottom: 2px solid var(--violet);
}
/*** Footer ***/
.footer {
    color: #000000;
    background-color: #2b1c521a ;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #161515;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #000;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--dark);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgb(82 0 155 / 61%);
}

.footer .copyright a {
    color: var(--primary);
}

.footer .copyright a:hover {
    color: var(--primary);
}
.ml10 {
    position: relative;
    font-weight: 900;
    font-size: 4em;
  }
  
  .ml10 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    padding-bottom: 0.1em;
    overflow: hidden;
  }
  
  .ml10 .letter {
    display: inline-block;
    line-height: 1em;
    transform-origin: 0 0;
  }
  .wellcome_area {
    background-image: url(../img/welcome-bg.png);
    height: 750px;
    position: relative;
    z-index: 1;
    background-position: bottom center;
    background-size: cover;
}
@media screen and (min-width: 676px) and (max-width: 1900px){
    .treatment__text {
        color: #777;
        font-size: 14px;
        overflow: hidden;
        /* padding-left: 40px; */
        font-weight: 400;
        position: relative;
        z-index: 9;
      }
    .form_1{
        /* position: absolute;
        top: 38px;
        right: 2%;
        width: 30%; */
    }
    .treatment-sprit li {
        width: 20%;
        padding: 10% 10px;
        background: #f3f3f3;
        height: 210px;
        display: flex;
        margin-bottom: 3%;
        padding-bottom: 3% 2%;
        align-items: center;
        justify-content: center;
    }
}
@media only screen and (max-width: 600px){
    .form_1{
        position: relative;
        top: 3px;
        right: 0%;
        width: 100%;
    }
    .treatment-sprit li {
        width: 100%;
        padding: 10% 10px;
        background: #f3f3f3;
        height: 210px;
        display: flex;
        margin-bottom: 3%;
        padding-bottom: 3% 2%;
        align-items: center;
        justify-content: center;
    }
}
a {
    color: #000000 !important;
    text-decoration: none;
}
.card_main {
    border-radius: 13%;
}
.btn-primary {
    color: #000;
    background-color: #774fe3 !important;
    border-color: #8059e9 !important;
}
.btn_1{
    color: #fff;
    background-color: #774fe3 !important;
    border-color: #8059e9 !important;
  
    border-bottom-right-radius: 30px;
}
.btn_2{
    /* color: #fff; */
    background-color: #fff !important;
    border: none !important;
    color: #000000 !important;
    transition: .3s;
    font-weight: bold;
    border-bottom-right-radius: 30px;
}
.btn_2:hover{
    color: #fff !important;
    background-color: #000000 !important;
   
}
.btn_3{
    /* color: #fff; */
    color: #fff !important;
    background-color: var(--violet) !important;
   
    border: none !important;
  
    transition: .3s;
    font-weight: bold;
    border-bottom-right-radius: 30px;
}
.btn_3:hover{
    background-color: #fff !important;
    color: var(--violet) !important;
   
}
.treatment__box {
    position: relative;
    padding: 0px 0;
    transition: .4s;
    border-radius: 4%;

  }
  .treatment__box:hover .treatment__img img{
  background-color: white;
  /* border-radius: 50%; */
  /* padding: 3%; */
  transition: .4s;
  }
  .treatment__box:hover .btn{
 background-color: #111111;
 color: white !important;
 transition: .4s;
  }
  
  .treatment__box::before, .treatment__box::after {
    position: absolute;
    left: 0px;
    border-radius: 10px;
    top: 0;
    bottom: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    right: 0;
    z-index: -1;
    content: "";
    background-color: #f9f9f9;
  }
  @media (max-width: 767px) {
      
    .treatment__box::before, .treatment__box::after {
      display: none;
    }
  }
  @media (max-width: 767px) {
    .treatment__box:hover .treatment__text h4, .treatment__box:hover .treatment__text p {
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
        color: #291919;
      }
    .treatment__box:hover .price-bg-img {
      display: none;
      }
    .treatment__box .price-bg-img::after {
        display: none;
    }
    .treatment__box {
      padding-bottom: 0;
      padding-top: 0;
    }
  }

  @media only screen and (min-width: 992px) and (max-width: 1200px) {

    .treatment__box:hover .treatment__text h4, .treatment__box:hover .treatment__text p {
        -webkit-transition: all 0.3s ease-out 0s;
        -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
        -o-transition: all 0.3s ease-out 0s;
        transition: all 0.3s ease-out 0s;
        color: #fff;
      }
    .treatment__box-4 img {
      width: 100%;
    }
  }
  .treatment__box:hover::after {
    opacity: 1;
    visibility: visible;
  }

  .treatment__box .price-bg-img {
    width: calc(100% - 0px);
    background-size: cover;

    background-position: center;
    height: 0;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    bottom: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    border-radius: 10px;
    z-index: 1;
  }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .treatment__text p
    {
      height: 158px;
    padding: 0px 20px;
    }
    .treatment__img img{
      width: 250px;
      z-index: 999;
      height: 281px;
    }
    .treatment__img{
      z-index: 999;
    }
    .treatment__text h4 a{
      color: #111111 !important;
    }
    .treatment__box:hover .treatment__text h4 a{
      color: var(--light) !important;
    }
    .treatment__box .treatment__text p {
      font-size: 14px;
      line-height: 2;
      -webkit-transition: all 0.3s ease-out 0s;
      -moz-transition: all 0.3s ease-out 0s;
      -ms-transition: all 0.3s ease-out 0s;
      -o-transition: all 0.3s ease-out 0s;
      transition: all 0.3s ease-out 0s;
    }
    .treatment__box-4::before {
      display: none;
    }
    .treatment__box .price-bg-img {
      width: 100%;
    }
  }
  @media (max-width: 767px) {

    .treatment__box .price-bg-img {
      width: 100%;
    }
  }
  .treatment__box .price-bg-img::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    content: "";
    /* opacity: 0.8; */
    background-color: #d52348;
  }
  .treatment__box:hover .price-bg-img {
    top: 0;
    bottom: auto;
    height: 100%;
  }
